Bug 8156 - SB Vibra16 Pnp works in SndConfig,but not within KDE
SB Vibra16 Pnp works in SndConfig,but not within KDE
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-03 23:13 EST by 4creep
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-04 10:49:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description 4creep 2000-01-03 23:13:46 EST
Soundblaster Vibra16 pnp works when tested in sndconfig, but when KDE is
started up, SB fails to produce any sounds when tested in "system sounds".
When logging out of KDE to terminal mode, message on terminal screen is
revealed which says: "/usr/bin/startkde: /etc/sysconfig/sound: no such file
or directory". However when in root, I can see the /etc/sysconfig/sound
file in file manager tree, but the file name is in italics. When clicking
on the file, the message appears "the file does not exist or access
denied". Any idea what this is about?

help is much appreciated..
Comment 1 Bill Nottingham 2000-01-04 10:49:59 EST
This is fixed in the kde packages in Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.